html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: 'ethno';
	src: url('../police/ethnocentric_rg_it.otf') format('truetype');
}

@font-face {
	font-family: 'roboto';
	src: url('../police/Roboto-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'roboto-bold';
	src: url('../police/Roboto-Bold.ttf') format('truetype');
}

.over_high_page_AZ {
	width: 100%;
	height: 50vh;
	background-color:rgb(61, 53, 53);
}

.high_banner_AZ {
	width: 100%; 
	height: 80%; 
	background-color: rgb(61, 53, 53);
	display: flex;
	justify-content: center;
	align-items: center;
}

.high_banner_AZ > a > img {
	width: 260px; 
	height: 250px; 
}


.burger_nav_AZ {
	display: none;			
	width: 80px;
	height: 100%;
	background-color: inherit;
}

.core_burger_nav_AZ {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.core_burger_nav_AZ:hover{
	cursor: pointer;
}

.core_burger_nav_AZ > span{
	display: block;
    width: 70%;
    height: 7px;
    background-color: white;
    margin: 6px 0;
}

.sidebar_page_AZ {
	height: 100vh;
	width: 25%;
	background-color: rgb(61, 53, 53);
	position: absolute;
	display: none;
	flex-direction: column;
	justify-content: space-evenly;
}

.sidebar_page_AZ_burger_clicked {
	display: flex;
}

.closing_cross_sidebar_page_AZ {
	height: 10%;
	width: 100%;
	background-color: inherit;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 85px;
	color: white;
}

.closing_cross_sidebar_page_AZ >p:hover{
	cursor: pointer;
}

.access_zone_sidebar_page_AZ {
	width: 100%;
	height: 50%;
	background-color: inherit;
}

.access_zone_sidebar_page_AZ > div {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	color: white;
}

.access_zone_sidebar_page_AZ > div:hover {
	cursor: pointer;
	color: black;
	background-color: #F5D8D0;
}

.access_zone_sidebar_page_AZ > div:active{
	color: black;
	background-color: white;
}

.navbar_AZ {
	width: 100%; 
	height: 20%; 
	background-color: rgb(61, 53, 53);
	display: flex;
	justify-content: space-around;
}

.navbar_AZ > div {
	width : 22%; 
	height: 100%; 
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
}

.navbar_AZ > div:hover {
	cursor: pointer;
	background-color: #F5D8D0;
	color: black;
}

.navbar_AZ > div:active {
	background-color: white;
	color: black;
}

.core_page_AZ { 
	width: 100%; 
	height: 100%;
	background-color: #F5D8D0;
}

.first_ele_core_page_AZ{
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_first_ele_core_page_AZ {
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.photo_core_first_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_photo_core_first_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_photo_core_first_ele_core_page_AZ > img {
	width: 100%;
	height: 100%;
}

.present_core_first_ele_core_page_AZ {
	width: 65%;
	height: 100%;
	background-color: inherit;
	display: flex;
	flex-direction: column;
	color: white;
}

.first_present_core_first_ele_core_page_AZ {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_present_core_first_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_present_core_first_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-family: roboto;
}

.third_present_core_first_ele_core_page_AZ > ul {
	width: 50%;
	height: 85%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}

.third_present_core_first_ele_core_page_AZ > div {
	width: 50%;
	height: 85%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;	
}

.third_present_core_first_ele_core_page_AZ > div > a {
	text-decoration: none;
	color: white;
}

.second_ele_core_page_AZ {
	width: 100%;
	height: 80vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_second_ele_core_page_AZ {
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.first_core_second_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_first_core_second_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_first_core_second_ele_core_page_AZ > img {
	width: 100%;
	height: 100%;
}

.second_core_second_ele_core_page_AZ {
	width: 65%;
	height: 100%;
	background-color: inherit;
	color: white;
}

.first_ele_second_core_second_ele_core_page_AZ{
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_ele_second_core_second_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_ele_second_core_second_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: roboto;
	line-height: 25px;
}

.third_ele_second_core_second_ele_core_page_AZ > div {
	width: 100%;
	height: 85%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:inherit;
	margin: 15px;
}

.third_ele_core_page_AZ {
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_third_ele_core_page_AZ{
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.first_core_third_ele_core_page_AZ {
	width: 65%;
	height: 100%;
	background-color: inherit;
	color: white;
}

.first_ele_first_core_third_ele_core_page_AZ {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_ele_first_core_third_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_ele_first_core_third_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: roboto;
	line-height: 25px;
}

.third_ele_first_core_third_ele_core_page_AZ > div {
	width: 100%;
	height: 85%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:inherit;
	margin: 15px;
}

.second_core_third_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_second_core_third_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_second_core_third_ele_core_page_AZ > img {
	height: 100%;
	width: 100%;
}

.formule_permis_AZ {
	width: 100%;
	height: 100vh;
	background-color: inherit;
}

.core_formule_permis_AZ {
	width: 100%;
	height: 90%;
	background-color: inherit;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.first_core_formule_permis_AZ {
	width: 40%;
	height: 100%;
	background-color: rgb(61, 53, 53);
}

.title_first_core_formule_permis_AZ {
	width: 100%;
	height: 15%;
	background-color: inherit;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 30px;
}

.maincont_first_core_formule_permis_AZ {
	width: 100%;
	height: 73%;
	background-color: inherit;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: roboto;
	line-height: 35px;
}

.advancedli_maincont_first_core_formule_permis_AZ {
	margin-left: 45px;
}

.price_first_core_formule_permis_AZ {
	width: 100%;
	height: 12%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-family: roboto-bold;
	font-size: 50px;
}

.second_core_formule_permis_AZ {
	width: 40%;
	height: 100%;
	background-color: rgb(61, 53, 53);
}

.title_second_core_formule_permis_AZ {
	width: 100%;
	height: 15%;
	background-color: inherit;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 30px;
}

.maincont_second_core_formule_permis_AZ{
	width: 100%;
	height: 73%;
	background-color: inherit;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: roboto;
	line-height: 35px;
}

.advancedli_maincont_second_core_formule_permis_AZ{
	margin-left: 45px;
}

.price_second_core_formule_permis_AZ {
	width: 100%;
	height: 12%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-family: roboto-bold;
	font-size: 50px;
}

.download_button_formule_permis_AZ {
	width: 100%;
	height: 10%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_download_button_formule_permis_AZ {
	width: 15%;
	height: 70%;
	background-color: rgb(61, 53, 53);
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
}

.core_download_button_formule_permis_AZ > a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	text-decoration: none;
	color: white;
	font-family: roboto;
}

.fourth_ele_core_page_AZ {
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_fourth_ele_core_page_AZ {
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.first_core_fourth_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_first_core_fourth_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_first_core_fourth_ele_core_page_AZ > img {
	width: 100%;
	height: 100%;
}

.second_core_fourth_ele_core_page_AZ {
	width: 65%;
	height: 100%;
	background-color: inherit;
	color: white;
}

.first_ele_second_core_fourth_ele_core_page_AZ {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_ele_second_core_fourth_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_ele_second_core_fourth_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.third_ele_second_core_fourth_ele_core_page_AZ > div {
	width: 100%;
	height: 85%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:inherit;
	margin: 15px;
	line-height: 32px;
	font-family: roboto;
}

.fifth_ele_core_page_AZ {
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_fifth_ele_core_page_AZ {
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.first_core_fifth_ele_core_page_AZ {
	width: 65%;
	height: 100%;
	background-color: inherit;
	color: white;
}

.first_ele_first_core_fifth_ele_core_page_AZ {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_ele_first_core_fifth_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_ele_first_core_fifth_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.third_ele_first_core_fifth_ele_core_page_AZ > div {
	width: 100%;
	height: 85%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:inherit;
	margin: 15px;
	line-height: 25px;
	font-family: roboto;
}

.second_core_fifth_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_second_core_fifth_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_second_core_fifth_ele_core_page_AZ > img {
	width: 100%;
	height: 100%;
}

.sixth_ele_core_page_AZ {
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_sixth_ele_core_page_AZ {
	width: 95%;
	height: 90%;
	background-color:rgb(61, 53, 53);
	display: flex;
	flex-direction: row;
}

.first_core_sixth_ele_core_page_AZ {
	width: 35%;
	height: 100%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_first_core_sixth_ele_core_page_AZ {
	width: 95%;
	height: 60%;
	background-color: white;
	display:flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.core_first_core_sixth_ele_core_page_AZ > iframe{
	width: 100%;
	height: 100%;
}

.second_core_sixth_ele_core_page_AZ{
	width: 65%;
	height: 100%;
	background-color: inherit;
	color: white;
}

.first_ele_second_core_sixth_ele_core_page_AZ {
	width: 100%;
	height: 25%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 50px;
}

.second_ele_second_core_sixth_ele_core_page_AZ {
	width: 100%;
	height: 20%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: ethno;
	font-size: 35px;
}

.third_ele_second_core_sixth_ele_core_page_AZ {
	width: 100%;
	height: 55%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 25px;
	font-family: roboto;
}

.third_ele_second_core_sixth_ele_core_page_AZ > div {
	width: 100%;
	height: 85%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:inherit;
	margin: 15px;
}

.foot_page_AZ {
	width: 100%; 
	height: 80vh; 
	background-color: rgb(61, 53, 53);
	color: white;
	display: flex;
	flex-direction: row;
}

.foot_page_AZ > div {
	width: 33%; 
	height: 100%; 
	display: flex;
	justify-content:space-around;
	align-items: center;
	flex-direction: column;
	font-family: ethno;
}


.foot_page_AZ > div > a > img {
	width: 260px; 
	height: 250px; 
}

.foot_page_AZ > div > p:hover {
	cursor: pointer;
	color:#F5D8D0;
}

.foot_page_AZ > div > p:active {
	color: white;
}

.MLAZ_space {
	width: 100%;
	height: 200vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_MLAZ_space {
	width: 100%;
	height: 15%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-family: roboto-bold;
	font-size: 80px;
}

.content_core_MLAZ_space {
	width: 100%;
	height: 85%;
	background-color: inherit;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: white;
	font-family: roboto;
	line-height: 37px;
}

.content_core_MLAZ_space > h1 {
	font-family: roboto-bold;
	font-size: 20px;
} 

.hoster_core_page_AZ {
	width: 100%;
	height: 60vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_hoster_core_page_AZ {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_hoster_core_page_AZ {
	width: 100%;
	height: 15%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: roboto-bold;
	color: white;
	font-size: 45px;
}

.content_core_hoster_core_page_AZ {
	width: 100%;
	height: 85%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: white;
	line-height: 37px;
	font-family: roboto;
}

.content_core_hoster_core_page_AZ > h1 {
	font-family: roboto-bold;
	font-size: 20px;
}

.objsite_MLAZ_space {
	width: 100%;
	height: 90vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_objsite_MLAZ_space{
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_objsite_MLAZ_space {
	width: 100%;
	height: 15%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-family: roboto-bold;
	font-size: 45px;
}

.content_core_objsite_MLAZ_space {
	width: 100%;
	height: 85%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: white;
	font-family: roboto;
	line-height: 37px;
}

.confidency_politic_MLAZ_space {
	width: 100%;
	height: 45vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_confidency_politic_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_confidency_politic_MLAZ_space {
	width: 100%;
	height: 25%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 45px;
	font-family: roboto-bold;
	color: white;
}

.content_core_confidency_politic_MLAZ_space {
	width: 100%;
	height: 75%;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: roboto;
	color: white;
	line-height: 37px;
}

.colldata_MLAZ_space {
	width: 100%;
	height: 85vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_colldata_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_colldata_MLAZ_space {
	width: 100%;
	height: 25%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 45px;
	font-family: roboto-bold;
	color: white;
}

.content_core_colldata_MLAZ_space {
	width: 100%;
	height: 75%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: roboto;
	color: white;
	line-height: 37px;
}

.traitdata_colldata_MLAZ_space {
	width: 100%;
	height: 80vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_traitdata_colldata_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_traitdata_colldata_MLAZ_space {
	width: 100%;
	height: 25%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 45px;
	font-family: roboto-bold;
	color: white;
}

.content_core_traitdata_colldata_MLAZ_space {
	width: 100%;
	height: 75%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: roboto;
	color: white;
	line-height: 37px;
}

.useright_MLAZ_space {
	width: 100%;
	height: 130vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_useright_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_useright_MLAZ_space {
	width: 100%;
	height: 15%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 45px;
	font-family: roboto-bold;
	color: white;
}

.content_core_useright_MLAZ_space {
	width: 100%;
	height: 85%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: roboto;
	color: white;
	line-height: 37px;
}

.cookies_manage_MLAZ_space {
	width: 100%;
	height: 130vh;
	background-color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
}

.core_cookies_manage_MLAZ_space {
	width: 80%;
	height: 90%;
	background-color: rgb(61, 53, 53);
}

.title_core_cookies_manage_MLAZ_space {
	width: 100%;
	height: 15%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 45px;
	font-family: roboto-bold;
	color: white;
}

.content_title_core_cookies_manage_MLAZ_space {
	width: 100%;
	height: 85%;
	background-color:inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: roboto;
	color: white;
	line-height: 37px;
}

.content_title_core_cookies_manage_MLAZ_space > h1 {
	font-family: roboto-bold;
	font-size: 20px;
}